@font-face {
    font-family: 'icmfontql5cf';
    src: url('fonts/icmfontql5cf.ttf') format('truetype'),
         url('fonts/icmfontql5cf.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontql5cf' !important; }
.icm-glyph:before { content: "\e900"; }
